uuid: 47d172de-49e5-45fc-abf5-7c6879cd0477
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.newsletter.body
    - field.field.node.newsletter.field_anzeigebild
    - field.field.node.newsletter.simplenews_issue
    - node.type.newsletter
  module:
    - text
    - user
id: node.newsletter.teaser
targetEntityType: node
bundle: newsletter
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 1
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  field_anzeigebild:
    type: entity_reference_label
    weight: 0
    region: content
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
hidden:
  langcode: true
  links: true
  simplenews_issue: true
